Summary: ext2resize - an ext2 filesystem resizer.
Name: ext2resize	
Version: 1.1.15
Release: 2
Copyright: GPL
Group: Applications/System
URL: http://ext2resize.sourceforge.net/
Source: http://ext2resize.sourceforge.net/ext2resize-%{version}.tar.gz
BuildRoot: %{_tmppath}/%{name}-%{version}
Packager: Ryan Weaver <ryanw@infohwy.com>

%description
ext2resize is a GPLed program that allows ext2 filesystems to be resized
(both shrinking and growing).

Please note that this program if used incorrectly (and maybe even when used
correctly) CAN DESTROY YOUR FILESYSTEMS COMPLETELY. There is NO WARRANTY for
this program!!!! NO GUARANTEES!!!! See the GPL for the rest of the story.

%prep
%setup -q 

%build
%configure
make 

%install
rm -rf $RPM_BUILD_ROOT

%makeinstall

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc doc/HOWTO doc/TODO AUTHORS COPYING ChangeLog INSTALL NEWS README THANKS
%{_sbindir}/*
%{_mandir}/*/*

%changelog
* Mon Nov 20 2000 Tim Powers <timp@redhat.com>
- rebuilt to fix bad dir perms

* Wed Nov  8 2000 Tim Powers <timp@redhat.com>
- update to 1.1.15
- updated the URL and download location

* Mon Jul 24 2000 Prospector <prospector@redhat.com>
- rebuilt

* Mon Jul 10 2000 Tim Powers <timp@redhat.com>
- rebuilt

* Tue Jun 6 2000 Tim Powers <timp@redhat.com>
- fix man page locations
- use %%makeinstall
- use predefined RPM macros wherever possible

* Tue May 9 2000 Tim Powers <timp@redhat.com>
- updated to 0.8.8

* Fri Feb 04 2000 Tim Powers <timp@redhat.com>
- fixed so that man pages are gzipped
- removed vendor/distro portions of the header

* Mon Jan 10 2000 Tim Powers <timp@redhat.com>
- rebuilt for 6.2

* Wed Sep 8 1999 Tim Powers <timp@redhat.com>
- rebuilt for inclusion into Powertools.

* Tue Aug 24 1999 Ryan Weaver <ryanw@infohwy.com>
  [ext2resize-1.0.5-1]
- (hopefully) better libc5 compatibility
- ext2resize is now GNU ext2resize
- occasional bugfix

* Mon Aug  1 1999 Ryan Weaver <ryanw@infohwy.com>
  [ext2resize-1.0.4-1]
- fixed updating of reserved block count
- now installs in /usr/sbin by default

* Wed Jul 27 1999 Ryan Weaver <ryanw@infohwy.com>
  [ext2resize-1.0.3-1]
- backported a lot of 1.1 code to stamp out bugs due to bad design in 1.0.
  Translated: bugfixes.

* Tue Jul 26 1999 Ryan Weaver <ryanw@infohwy.com>
  [ext2resize-1.0.2-1]
- updated THANKS file (hey, this had to go somewhere :-)

  [ext2resize-1.0.1]
- removed buffer cache statistics gathering (so now it compiles...
  boy I'm embarassed....)
- now checks block and inode count when shrinking (cant shrink too
  much when an fs is occupied)
- fix block relocator bug involving partial groups

  [ext2resize-1.0.0]
- more bug fixes
- removed debugging messages
- removed journalling stuff (did nothing anyway)

